
=encoding utf8

=head1 NAME

Sidef::Types::Glob::Backtick

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = Backtick(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Object::Object

=head1 METHODS

=head2 `

    a ` b

Returns the

Aliases: I<run>, I<exec>, I<execute>

=cut

=head2 call

    Backtick.call()

Returns the

=cut

=head2 to_s

    Backtick.to_s()

Returns the

Aliases: I<dump>, I<to_str>

=cut
